node-leven 3.1.0-2 source package in Ubuntu

Changelog

node-leven (3.1.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Switch upstream test to tape
  * Switch install and test to pkg-js-tools
  * Update lintian overrides
  * Fix debian/copyright
  * Add Multi-Arch: foreign

 -- Xavier Guimard <email address hidden>  Wed, 07 Aug 2019 09:17:45 +0200

Upload details

Uploaded by:
Debian Javascript Maintainers on 2019-08-07
Uploaded to:
Sid
Original maintainer:
Debian Javascript Maintainers
Architectures:
all
Section:
javascript
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-08-07 universe misc

Builds

Eoan: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
node-leven_3.1.0-2.dsc 2.1 KiB d40dd8695d7b57c27b09a2427d5b0d41ded668c2e4399784b22e30abe7c9f8d4
node-leven_3.1.0.orig.tar.gz 3.8 KiB 386685b6e04f9d0e4cddfc951ec8c30970e3b8ab36886a8e208e2f9b8f90ead4
node-leven_3.1.0-2.debian.tar.xz 3.5 KiB 74f16c360f180e6977451c6d1af361d49427ae5ccd4a06fb7a4f1bf43a5826e3

Available diffs

No changes file available.

Binary packages built by this source

node-leven: library to measure the difference between two strings

 leven is a fast JS implementation of the Levenshtein distance algorithm to
 measure the difference of two strings.
 .
 Node.js is an event-based server-side JavaScript engine.